#Tue Aug 17 16:09:58 EDT 2004
HyadesGACommand_line_usage=\uBA85\uB839\uD589 \uC0AC\uC6A9\uBC95\: Adapter [-cc ContextConfiguration.xml] [-ac ComponentConfigurations.xml]
HyadesGAAdapterFatal_ERROR_=IWAT0310E \uAD6C\uC131 \uBB38\uC81C\uC810 \uB54C\uBB38\uC5D0 \uC5B4\uB311\uD130\uB97C \uC2DC\uC791\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGAContextFatal_ERROR_=IWAT0311E \uC2EC\uAC01\uD55C \uAD6C\uC131 \uC624\uB958 \uB54C\uBB38\uC5D0 \uCEE8\uD14D\uC2A4\uD2B8\uB97C \uC2E4\uD589\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGAContextConfigurationErrorContextCountMismatchFatal_ERROR_=IWAT0312E \uC5B4\uB311\uD130\uB97C \uC2DC\uC791\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4. \uAD6C\uC131 \uC624\uB958\: \uCEE8\uD14D\uC2A4\uD2B8\uC758 \uC218\uAC00 ContextInstance\uC758 \uC218\uC640 \uB3D9\uC77C\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4. \uC774\uB4E4 \uC218\uB294 \uC11C\uB85C \uB3D9\uC77C\uD574\uC57C \uD569\uB2C8\uB2E4.
HyadesGAContextInstanceConfigurationErrorComponentMismatchFatal_ERROR_=IWAT0313E \uC5B4\uB311\uD130\uB97C \uC2DC\uC791\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4. \uCEE8\uD14D\uC2A4\uD2B8\uC640 ContextInstance \uAD6C\uC131\uC774 \uCEE8\uD14D\uC2A4\uD2B8 {0}\uC5D0 \uB300\uD574 \uC77C\uCE58\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4. \uAD6C\uC131\uC694\uC18C \uC218\uAC00 \uB3D9\uC77C\uD574\uC57C \uD569\uB2C8\uB2E4.
HyadesGAContextInstanceConfigurationErrorComponentIdNotFoundFatal_ERROR_=IWAT0314E \uC5B4\uB311\uD130\uB97C \uC2DC\uC791\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4. \uAD6C\uC131 \uC624\uB958\: D {1}\uC758 \uCEE8\uD14D\uC2A4\uD2B8\uC5D0\uC11C ID {0}\uC758 \uAD6C\uC131\uC694\uC18C\uB97C \uCC3E\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGAContextInstanceConfigurationErrorContextIdNotFoundFatal_ERROR_=IWAT0315E \uC5B4\uB311\uD130\uB97C \uC2DC\uC791\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4. \uAD6C\uC131 \uC624\uB958\: ContextInstance ID {0}\uC744(\uB97C) \uCEE8\uD14D\uC2A4\uD2B8 \uBAA9\uB85D\uC5D0\uC11C \uCC3E\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGAContextInstantiation_ERROR_=IWAT0316E \uCEE8\uD14D\uC2A4\uD2B8 {0} \uBE4C\uB4DC \uC911 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4. {1}
HyadesGAComponentInstantiation_ERROR_=IWAT0317E \uAD6C\uC131\uC694\uC18C {0} \uBE4C\uB4DC \uC911 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4. {1}
HyadesGAClassLoad_ERROR_=IWAT0318E {0}\uC744(\uB97C) \uCC3E\uC9C0 \uBABB\uD588\uC2B5\uB2C8\uB2E4.
HyadesGAInstantiation_ERROR_=IWAT0319E {0}\uC774(\uAC00) \uC778\uD130\uD398\uC774\uC2A4 \uB610\uB294 abstract \uD074\uB798\uC2A4\uC785\uB2C8\uB2E4.
HyadesGAAccess_ERROR_=IWAT0320E \uBCF4\uC548 \uC81C\uD55C\uC0AC\uD56D \uB54C\uBB38\uC5D0 {0}\uC5D0 \uC561\uC138\uC2A4\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGAMalformedParserExpression_ERROR_=IWAT0321E \uC815\uADDC \uD45C\uD604\uC2DD\uC758 \uD615\uC2DD\uC774 \uC798\uBABB\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
HyadesGASubstitutionRuleIgnored_WARN_=IWAT0322W \uB300\uCCB4 \uADDC\uCE59\uC774 \uC720\uD6A8\uD558\uC9C0 \uC54A\uAE30 \uB54C\uBB38\uC5D0 \uBB34\uC2DC\uB429\uB2C8\uB2E4({0}).
HyadesGA_CBE_File_Outputter_Write_ERROR_=IWAT0323E Common Base Event \uD30C\uC77C \uCD9C\uB825\uAE30 {0}\uC774(\uAC00) {1} \uD30C\uC77C\uC5D0 \uC4F8 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_File_Outputter_Create_ERROR_=IWAT0324E Common Base Event \uD30C\uC77C \uCD9C\uB825\uAE30 {0}\uC774(\uAC00) {1} \uD30C\uC77C\uC744 \uC791\uC131\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_MsgDataElement_WARN_=IWAT0325W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 MsgDataElement \uD2B9\uC131 \uC774\uB984{1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_Duplicate_ContextDataElement_WARN_=IWAT0326W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) ContextDataElement \uD2B9\uC131 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC9C0\uB9CC {2}\uC774(\uAC00) \uC124\uC815\uB418\uC5C8\uAE30 \uB54C\uBB38\uC5D0 \uC774 \uD2B9\uC131\uC744 \uC124\uC815\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_ContextDataElement_WARN_=IWAT0327W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 ContextDataElement \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_ComponentIdentification_WARN_=IWAT0328W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 ComponentIdentification \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_SituationType_WARN_=IWAT0329W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC0C1\uD0DC \uC720\uD615 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC9C0\uB9CC \uC774 CBE\uB294 \uB2E4\uB978 \uC0C1\uD0DC \uC720\uD615\uC744 \uAC00\uC9C0\uACE0 \uC788\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_AvailableSituation_WARN_=IWAT0330W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC0AC\uC6A9 \uAC00\uB2A5 \uC0C1\uD0DC \uD2B9\uC131\uC774 \uC544\uB2CC \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_RequestSituation_WARN_=IWAT0331W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC694\uCCAD \uC0C1\uD0DC \uD2B9\uC131\uC774 \uC544\uB2CC \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_StartSituation_WARN_=IWAT0332W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC2DC\uC791 \uC0C1\uD0DC \uD2B9\uC131\uC774 \uC544\uB2CC \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_StopSituation_WARN_=IWAT0333W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC911\uC9C0 \uC0C1\uD0DC \uD2B9\uC131\uC774 \uC544\uB2CC \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_ConnectSituation_WARN_=IWAT0334W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC5F0\uACB0 \uC0C1\uD0DC \uD2B9\uC131\uC774 \uC544\uB2CC \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_ConfigureSituation_WARN_=IWAT0335W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uAD6C\uC131 \uC0C1\uD0DC \uD2B9\uC131\uC774 \uC544\uB2CC \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_CreateSituation_WARN_=IWAT0336W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC791\uC131 \uC0C1\uD0DC \uD2B9\uC131\uC774 \uC544\uB2CC \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_DestroySituation_WARN_=IWAT0337W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC81C\uAC70 \uC0C1\uD0DC \uD2B9\uC131\uC774 \uC544\uB2CC \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_ReportSituation_WARN_=IWAT0338W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uBCF4\uACE0 \uC0C1\uD0DC \uD2B9\uC131\uC774 \uC544\uB2CC \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_FeatureSituation_WARN_=IWAT0339W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uAE30\uB2A5 \uC0C1\uD0DC \uD2B9\uC131\uC774 \uC544\uB2CC \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_DependencySituation_WARN_=IWAT0340W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC885\uC18D\uC131 \uC0C1\uD0DC \uD2B9\uC131\uC774 \uC544\uB2CC \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_OtherSituation_WARN_=IWAT0341W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uAE30\uD0C0 \uC0C1\uD0DC \uD2B9\uC131\uC774 \uC544\uB2CC \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_Invalid_Situation_WARN_=IWAT0342W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uC0C1\uD0DC \uD2B9\uC131 \uC774\uB984 {1}\uC744 \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_Invalid_SituationType_WARN_=IWAT0343W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uC0C1\uD0DC \uC720\uD615 \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_Invalid_AssociatedEvent_WARN_=IWAT0344W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 AssociatedEvent \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_Invalid_AssociationEngine_WARN_=IWAT0345W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 AssociationEngine \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_Duplicate_ExtendedDataElement_WARN_=IWAT0346W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) ExtendedDataElement \uD2B9\uC131 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC9C0\uB9CC {2}\uC774(\uAC00) \uC124\uC815\uB418\uC5C8\uAE30 \uB54C\uBB38\uC5D0 \uC774 \uD2B9\uC131\uC744 \uC124\uC815\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_Invalid_ExtendedDataElement_WARN_=IWAT0347W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 ExtendedDataElement \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_Invalid_CommmonBaseEvent_WARN_=IWAT0348W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 CommmonBaseEvent \uD2B9\uC131 \uC774\uB984 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_Invalid_Property_WARN_=IWAT0349W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uD2B9\uC131 \uC774\uB984 \uBB38\uC790\uC5F4 {1}\uC744(\uB97C) \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_Non_Numeric_Property_WARN_=IWAT0350W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) {1} \uCC98\uB9AC \uC2DC \uC22B\uC790 \uAC12\uC744 \uC608\uC0C1\uD588\uC9C0\uB9CC \uC22B\uC790\uAC00 \uC544\uB2CC \uAC12\uC744 \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Formatter_Exception_WARN_=IWAT0351W Common Base Event \uD3EC\uB9F7\uD130 {0}\uC774(\uAC00) {1} \uCC98\uB9AC \uC2DC \uC608\uC678\uB97C \uC218\uC2E0\uD588\uC2B5\uB2C8\uB2E4\: {2}.
HyadesGA_CBE_Logging_Agent_Waiting_INFO_=IWAT0352I Common Base Event \uB85C\uAE45 \uC5D0\uC774\uC804\uD2B8 \uCD9C\uB825\uAE30 {0}\uC774(\uAC00) {1} \uC5D0\uC774\uC804\uD2B8\uAC00 \uBAA8\uB2C8\uD130\uB9C1\uB418\uB3C4\uB85D \uB300\uAE30\uD558\uB294 \uC911\uC785\uB2C8\uB2E4.
HyadesGA_CBE_Logging_Agent_Write_ERROR_=IWAT0353E Common Base Event \uB85C\uAE45 \uC5D0\uC774\uC804\uD2B8 \uCD9C\uB825\uAE30 {0}\uC774(\uAC00) {1} \uC5D0\uC774\uC804\uD2B8\uC5D0 \uC4F8 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Notify_Outputter_ERROR_=IWAT0354E Common Base Event \uC54C\uB9BC \uCD9C\uB825\uAE30 {0}\uC774(\uAC00) CBENotifySource\uB97C \uC791\uC131\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_ProcessUnit_ERROR_=IWAT0355E \uD504\uB85C\uC138\uC2A4 \uC7A5\uCE58 {0}\uC774(\uAC00) \uC774\uBCA4\uD2B8 \uD56D\uBAA9\uC744 \uCC98\uB9AC\uD558\uB3C4\uB85D \uC694\uCCAD\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Sensor_getNext_INFO_=IWAT0356I {0}(\uC73C)\uB85C\uBD80\uD130 \uC13C\uC11C getNext\uAC00 \uC694\uCCAD\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_File_Parsing_ERROR_=IWAT0357E {0} \uD30C\uC77C \uAD6C\uBB38 \uBD84\uC11D \uC911 \uC608\uC678\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4\: {1}.
HyadesGA_CBE_Simple_Extractor_Message_INFO_=IWAT0358I \uB2E4\uC74C \uBA54\uC2DC\uC9C0\uB97C \uC804\uB2EC \uC911\uC785\uB2C8\uB2E4\: {0}
HyadesGA_CBE_Regular_Expression_Extractor_Start_Pattern_Invalid_ERROR_=IWAT0359E \uCD94\uCD9C\uAE30 \uC2DC\uC791 \uD328\uD134 \uC815\uADDC \uD45C\uD604\uC2DD\uC758 \uD615\uC2DD\uC774 \uC798\uBABB\uB418\uC5C8\uC2B5\uB2C8\uB2E4\: {0}.
HyadesGA_CBE_Regular_Expression_Extractor_End_Pattern_Invalid_ERROR_=IWAT0360E \uCD94\uCD9C\uAE30 \uC885\uB8CC \uD328\uD134 \uC815\uADDC \uD45C\uD604\uC2DD\uC758 \uD615\uC2DD\uC774 \uC798\uBABB\uB418\uC5C8\uC2B5\uB2C8\uB2E4\: {0}.
HyadesGA_CBE_Parser_Preparation_SubstitutionExtensionClass_NotFound_ERROR_=IWAT0361E \uB300\uCCB4 \uD655\uC7A5 \uD074\uB798\uC2A4 {0}\uC744(\uB97C) \uCC3E\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Parser_Preparation_SubstitutionExtensionClass_Exception_ERROR_=IWAT0362E \uB300\uCCB4 \uD655\uC7A5 \uD074\uB798\uC2A4 {0}\uC744(\uB97C) \uC778\uC2A4\uD134\uC2A4\uD654\uD558\uB294 \uC911\uC5D0 \uC608\uC678\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Parser_Preparation_Invalid_Time_Format_ERROR_=IWAT0363E \uC2DC\uAC04 \uD615\uC2DD {0}\uC774(\uAC00) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Parser_Run_SubstitutionExtensionClass_Invalid_ERROR_=IWAT0364E \uB300\uCCB4 \uD655\uC7A5 \uD074\uB798\uC2A4 {0}\uC774(\uAC00) ISubstitutionExtension \uB610\uB294 IStatefulSubstitutionExtension\uC744 \uAD6C\uD604\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Parser_Run_StatelessSubstitutionExtensionClass_Exception_ERROR_=IWAT0365E \uC0C1\uD0DC\uAC00 \uC5C6\uB294 \uB300\uCCB4 \uD655\uC7A5 \uD074\uB798\uC2A4 {0}\uC774(\uAC00) \uC608\uC678\uB97C \uCC98\uB9AC\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Parser_Run_StatefulSubstitutionExtensionClass_Exception_ERROR_=IWAT0366E \uC0C1\uD0DC\uAC00 \uC788\uB294 \uB300\uCCB4 \uD655\uC7A5 \uD074\uB798\uC2A4 {0}\uC774(\uAC00) \uC608\uC678\uB97C \uCC98\uB9AC\uD588\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Parser_Run_TimeParser_Exception_ERROR_=IWAT0367E \uC608\uC678\uAC00 \uBC1C\uC0DD\uD574\uC11C {0} \uC2DC\uAC04\uC744 {1} \uD615\uC2DD\uC73C\uB85C \uAD6C\uBB38 \uBD84\uC11D\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Adapter_No_Config_File_Specified_ERROR_=IWAT0368E \uBA85\uB839\uD589\uC5D0 \uC5B4\uB311\uD130 \uAD6C\uC131 \uD30C\uC77C\uC744 \uC9C0\uC815\uD574\uC57C \uD569\uB2C8\uB2E4.
HyadesGA_CBE_Adapter_No_Config_File_ERROR_=IWAT0369E \uC5B4\uB311\uD130 \uAD6C\uC131 \uD30C\uC77C {0}\uC744(\uB97C) \uCC3E\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Adapter_Config_File_Open_ERROR_=IWAT0370E \uC5B4\uB311\uD130 \uAD6C\uC131 \uD30C\uC77C {0}\uC744(\uB97C) \uC5F4 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Adapter_Config_File_Parse_ERROR_=IWAT0371E \uC5B4\uB311\uD130 \uAD6C\uC131 \uD30C\uC77C {0}\uC744(\uB97C) \uAD6C\uBB38 \uBD84\uC11D\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Adapter_Config_File_Missing_Element_ERROR_=IWAT0372E \uC5B4\uB311\uD130 \uAD6C\uC131 \uD30C\uC77C {0}\uC5D0 {1} \uC694\uC18C\uAC00 \uB204\uB77D\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Adapter_Config_File_Save_ERROR_=IWAT0373E \uC5B4\uB311\uD130 \uAD6C\uC131 \uD30C\uC77C {0}\uC744(\uB97C) \uC800\uC7A5\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_Adapter_No_Config_File_Migration_Required_INFO_=IWAT0374I \uC5B4\uB311\uD130 \uAD6C\uC131 \uD30C\uC77C {0}\uC5D0 \uB300\uD574 \uC774\uC8FC\uAC00 \uD544\uC694\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_SingleFileSensor_Invalid_Config_File_ERROR_=IWAT0375E SingleOSFileSensor \uAD6C\uC131\uC774 \uC62C\uBC14\uB974\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4. \uB514\uB809\uD1A0\uB9AC \uB610\uB294 fineName \uD2B9\uC131\uC744 \uB204\uB77D\uD588\uAC70\uB098 \uC720\uD6A8\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_StaticParserSensor_Invalid_Config_File_ERROR_=IWAT0376E StaticParserSensor \uAD6C\uC131\uC774 \uC62C\uBC14\uB974\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4. \uB514\uB809\uD1A0\uB9AC, fineName \uB610\uB294 parserClassName \uD2B9\uC131\uC744 \uB204\uB77D\uD588\uAC70\uB098 \uC720\uD6A8\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
HyadesGA_CBE_SingleFileOutputter_Invalid_Config_File_ERROR_=IWAT0377E CBEFileOutputter \uAD6C\uC131\uC774 \uC62C\uBC14\uB974\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4. \uB514\uB809\uD1A0\uB9AC \uB610\uB294 fineName \uD2B9\uC131\uC744 \uB204\uB77D\uD588\uAC70\uB098 \uC720\uD6A8\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
pluginName=Hyades \uC77C\uBC18 \uB85C\uADF8 \uC5B4\uB311\uD130 \uB7F0\uD0C0\uC784
providerName=Eclipse.org
ContextListener_Schema=\uCEE8\uD14D\uC2A4\uD2B8 \uB9AC\uC2A4\uB108
AdapterComponent_Schema=\uC5B4\uB311\uD130 \uAD6C\uC131\uC694\uC18C
SubstitutionExtension_Schema=\uB300\uCCB4 \uD655\uC7A5
HyadesGA-cc=-cc
HyadesGA-ac=-ac
HyadesGADefaultContextConfigurationFile=SimpleContextConfiguration.xml
HyadesGADefaultComponentConfigurationsFile=SimpleComponentConfigurations.xml
HyadesGA=\:
HyadesGAContextsElementTagName=hga\:Contexts
HyadesGAContextElementTagName=hga\:Context
HyadesGAExecutableClassAttributeName=executableClass
HyadesGANameAttributeName=name
HyadesGAUniqueIDAttributeName=uniqueID
HyadesGADescriptionAttributeName=description
HyadesGARoleAttributeName=role
HyadesGALoggingLevelAttributeName=loggingLevel
HyadesGARoleVersionAttributeName=roleVersion
HyadesGARoleCreationDateAttributeName=roleCreationDate
HyadesGARoleVersionDescriptionAttributeName=roleVersionDescription
HyadesGAImplementationVersionAttributeName=implementationVersion
HyadesGAImplemenationCreationDateAttributeName=implementationCreationDate
HyadesGAImplemenationVersionDescriptionAttributeName=implementationVersionDescription
HyadesGAAdapterElementTagName=adapter\:Adapter
HyadesGAAdapterProcessUnitNamespaceAttributeTagName=xmlns\:pu
HyadesGAAdapterProcessUnitNamespaceAttributeValue=http\://www.eclipse.org/hyades/schema/ProcessUnit.xsd
HyadesGAComponentElementTagName=hga\:Component
HyadesGASensorConfigElementTagName=hga\:SensorConfig
HyadesGAtypeAttributeName=type
HyadesGAagentNameAttributeName=agentName
HyadesGAdirectoryAttributeName=directory
HyadesGAfileNameAttributeName=fileName
HyadesGAstaticParserClassAttributeName=parserClassName
HyadesGAconverterCmdAttributeName=converter
HyadesGAconverterShellAttributeName=shell
HyadesGAexpirationAttributeName=expiration
HyadesGApauseIntervalAttributeName=pauseInterval
HyadesGAmaximumIdleTimeAttributeName=maximumIdleTime
HyadesGAmaximumBlockingAttributeName=maximumBlocking
HyadesGAconfidenceBufferSizeAttributeName=confidenceBufferSize
HyadesGAfileFooterSizeAttributeName=fileFooterSize
HyadesGAwaitTimeAttributeName=waitUntilLoggingTime
HyadesGAcontinuousOperationAttributeName=continuousOperation
HyadesGAContextInstanceElementTagName=cc\:ContextInstance
HyadesGAnestedMessagesAttributeName=nestedMessages
HyadesGAcontainsLineBreaksAttributeName=containsLineBreaks
HyadesGAreplaceLineBreaksAttributeName=replaceLineBreaks
HyadesGAstartPatternAttributeName=startPattern
HyadesGAendPatternAttributeName=endPattern
HyadesGAincludeStartPatternAttributeName=includeStartPattern
HyadesGAincludeEndPatternAttributeName=includeEndPattern
HyadesGAlineBreakSymbolAttributeName=lineBreakSymbol
HyadesGARuleElementTagName=RuleElement
HyadesGARuleAttributeTagName=RuleAttribute
HyadesGASubstitutionRuleTagName=SubstitutionRule
HyadesGAPositionsAttributeName=positions
HyadesGAMatchAttributeName=match
HyadesGASubstituteAttributeName=substitute
HyadesGADesignationTokenName=designationToken
HyadesGASeparatorTokenAttributeName=separatorToken
HyadesGAIndexAttributeName=index
HyadesGAParserTagName=cc\:Parser
HyadesGAResourceURLAttributeName=resourceURL
HyadesGAcontextListenerAttributeName=contextListener
HyadesGAstaticParserClassAttributeName=parserClassName
HyadesGAstaticParserAgentName=Generic Log Parser Agent
HyadesGAUsePreviousMatchSubstitutionAsDefault=usePreviousMatchSubstitutionAsDefault
HyadesGASensorTagName=cc\:Sensor
HyadesGAOutputterTagName=cc\:Outputter
HyadesGAConfigurationTagName=cc\:Configuration
HyadesGAStaticParserSensorTypeTagName=sensor\:StaticParserSensor
HyadesGAAdapterCBESensorTypeTagName=sensor\:AdapterCBESensor
HyadesGAPropertyElementTagName=pu\:Property
HyadesGAPropertyNameAttributeName=propertyName
HyadesGAPropertyValueAttributeName=propertyValue
HyadesGASensorPropertyElementTagName=sensor\:SensorProperty
HyadesGASensorPropertyNameAttributeName=propertyName
HyadesGASensorPropertyValueAttributeName=propertyValue
HyadesGAInputLogFilenameTag=file_path
HyadesGALogVersionTagName=version
HyadesGADefaultLogVersionTagName=Default
HyadesGAExtensionPointPackageNameTag=org.eclipse.hyades.logging.parsers
HyadesGAExtensionPointNameTag=logParser
HyadesGAExtensionPointIDTag=id
HyadesGAUnknownNameTag=unknown
HyadesGAStaticParserOutputterTagName=StaticParserOutputter
HyadesGAStaticParserLoggerKeyName=loggerKey
HyadesGASingleFileSensorTagName=sensor\:SingleFileSensor
HyadesGAStaticParserSensorTagName=sensor\:StaticParserSensor
HyadesGASingleFileOutputterTypeTagName=op\:SingleFileOutputterType
HyadesGALogOutputterTypeTagName=op\:LoggingAgentOutputterType
HyadesGAEclipseErrorDialogOutputterTypeTagName=op\:EclipseErrorDialogOutputter
HyadesGAuseBuiltInFunctionAttributeName=useBuiltInFunction
HyadesGAsubstitutionExtensionClassAttributeName=substitutionExtensionClass
HyadesGAdefaultValueAttributeName=defaultValue
HyadesGAtimeFormatAttributeName=timeFormat
HyadesGAConfigFileRootAttributeName=ConfigFileRoot
